Bug 214746 - (eiciel) Review Request: eiciel - Graphical access control list (ACL) editor
Review Request: eiciel - Graphical access control list (ACL) editor
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
http://rofi.pinchito.com/eiciel
:
: 179758 (view as bug list)
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-11-09 00:53 EST by Chris Weyl
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-12 00:06:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Weyl 2006-11-09 00:53:00 EST
SRPM URL: http://home.comcast.net/~ckweyl/eiciel-0.9.2-6.fc6.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/eiciel.spec

Description:
Graphical editor for access control lists (ACL)
and extended attributes (XATTR), either as an
extension within Nautilus, or as a standalone utility.
Comment 1 Chris Weyl 2006-11-09 00:54:27 EST
*** Bug 179758 has been marked as a duplicate of this bug. ***
Comment 2 Chris Weyl 2006-11-09 01:00:00 EST
This is a resurrection of a stalled review.  The issues brought up during the
actual review (comment 23 of bug 179758) were addressed; otherwise the
spec/package is the same.
Comment 3 Parag AN(पराग) 2006-11-11 11:44:57 EST
Ok. I will like to review this package.
Comment 4 Parag AN(पराग) 2006-11-11 12:44:18 EST
Still help file is showing 0.9.1 version
Comment 5 Chris Weyl 2006-11-11 18:23:47 EST
Updated -- apparently upstream included an xml file they shouldn't have...

SRPM URL: http://home.comcast.net/~ckweyl/eiciel-0.9.2-7.fc6.src.rpm
SPEC URL: http://home.comcast.net/~ckweyl/eiciel.spec
Comment 6 Parag AN(पराग) 2006-11-11 23:44:48 EST
Review:
+ package builds in mock (development i386) for FC6.
+ rpmlint is silent for RPM and SRPM.
+ source files match upstream.
72576cce092ff36a4fef0311bdc0dede  eiciel-0.9.2.tar.bz2
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written but NOT properly indented.
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.  License text included in package.
+ %doc is small; no -doc subpackage required.
+ %doc does not affect runtime.
+ COPYING included in %doc.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains code, not content.
+ no headers or static libraries.
+ no .pc files.
+ no -devel subpackage exists
+ no .la files included.
+ translations are available.
+ owns the directories it creates.
+ doesn't own any directories it shouldn't.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Desktop file installed successfully
+ Desktop file is handled correctly in SPEC file.
+ GUI application
APPROVED.
Comment 7 Parag AN(पराग) 2006-11-11 23:47:17 EST
Don't Forget to CLOSE this bug once you imported your package in CVS
Comment 8 Chris Weyl 2006-11-12 00:06:51 EST
Imported and built for devel; branches requested for FC-5 and 6.

Thanks for the review!

Note You need to log in before you can comment on or make changes to this bug.